package com.bonus.core.customer.po;


import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class ExistCustCasualPO {
   private @NotNull String openid;
   private @NotNull Integer sourceType;

   public String getOpenid() {
      return this.openid;
   }

   public Integer getSourceType() {
      return this.sourceType;
   }

   public ExistCustCasualPO setOpenid(final String openid) {
      this.openid = openid;
      return this;
   }

   public ExistCustCasualPO setSourceType(final Integer sourceType) {
      this.sourceType = sourceType;
      return this;
   }




}
